@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i);
:root {
     --corporate: #003DA5;
     --training: #f76700;
     --innovation: #00B398;
     --mine: #F2A900;
     --studio: #C40000;
     --advisory: #00A9E0;
     --darkgrey: #595959;
     --mediumgrey: #999999;
     --lightgrey: #d9d9d9;
     --safesite: var(--success);
     --launch: var(--green);
	/**Hover state colors**/
     --corporate-hover: #001e78;
     --training-hover: #f33300;
     --innovation-hover: #008d64;
     --mine-hover: #eb7e00;
     --studio-hover: #a60000;
     --advisory-hover: #007ed0;
     --safesite-hover: #147b22;
     --launch-hover: #147b22;

}
body {
     color: #333;
     font-family: "Open Sans", "Lucida Grande", "Lucida Sans", Verdana, sans-serif
}
.corporate {
     color: var(--corporate)
}
.training {
     color: var(--training)
}
.innovation {
     color: var(--innovation)
}
.mine {
     color: var(--mine)
}
.studio {
     color: var(--studio)
}
.advisory {
     color: var(--advisory)
}
.darkgrey {
     color: var(--darkgrey)
}
.mediumgrey {
     color: var(--mediumgrey)
}
.lightgrey {
     color: var(--lightgrey)
}
.safesite {
     color: var(--safesite)
}
.black {
     color: #000
}
.bg-corporate, .corporate-background {
     background-color: var(--corporate)
}
.bg-training, .training-background {
     background-color: var(--training)
}
.bg-innovation, .innovation-background {
     background-color: var(--innovation)
}
.bg-mine, .mine-background {
     background-color: var(--mine)
}
.bg-studio, .studio-background {
     background-color: var(--studio)
}
.advisory-background, .bg-advisory {
     background-color: var(--advisory)
}
.bg-safesite, .safesite-background {
     background-color: var(--safesite)
}
.bg-grey, .grey-background {
     background-color: var(--darkgrey)
}
.bg-lightgrey, .lightgrey-background {
     background-color: var(--lightgrey)
}
.bg-white, .white-background {
     background-color: #fff
}
.bg-black, .black-background {
     background-color: #000
}
.corporate-background-hover:hover {
     background-color: var(--corporate)
}
.training-background-hover:hover {
     background-color: var(--training)
}
.innovation-background-hover:hover {
     background-color: var(--innovation)
}
.mine-background-hover:hover {
     background-color: var(--mine)
}
.studio-background-hover:hover {
     background-color: var(--studio)
}
.advisory-background-hover:hover {
     background-color: var(--advisory)
}
.safesite-background-hover:hover {
     background-color: var(--safesite)
}
.advisory-background-hover, .corporate-background-hover, .innovation-background-hover, .mine-background-hover, .safesite-background-hover, .studio-background-hover, .training-background-hover {
     background-color: auto
}
.white-alpha-background {
     background: rgba(255, 255, 255, .5)
}
.black-alpha-background {
     background: rgba(0, 0, 0, .5)
}
.black-alpha-background-25 {
     background: rgba(0, 0, 0, .25)
}
.black-alpha-background-33 {
     background: rgba(0, 0, 0, .33)
}
.black-alpha-background-66 {
     background: rgba(0, 0, 0, .66)
}
.black-alpha-background-75 {
     background: rgba(0, 0, 0, .75)
}
.btn-t2 {
     background-color: #fff;
     color: var(--training)
}
.btn-blue {
     background-color: #fff;
     color: #003da5
}
.btn-blue:hover {
     background-color: #003da5;
     color: #fff;
     border-color: #fff;
     border-style: solid
}
.btn-blue-invert {
     background-color: #003da5;
     color: #fff;
     border-color: #fff;
     border-style: solid 1px;
     text-decoration: underline
}
.btn-blue-invert:hover {
     background-color: #fff;
     color: #003da5;
     border-color: #fff;
     border-style: solid
}
.btn-advisory, .btn-corporate, .btn-innovation, .btn-mine, .btn-safesite, .btn-studio, .btn-training, .btn-launch, .btn-green, .btn-outline-advisory:hover, .btn-outline-corporate:hover, .btn-outline-innovation:hover, .btn-outline-mine:hover, .btn-outline-safesite:hover, .btn-outline-studio:hover, .btn-outline-training:hover, .btn-advisory:hover, .btn-corporate:hover, .btn-innovation:hover, .btn-mine:hover, .btn-safesite:hover, .btn-studio:hover, .btn-training:hover, .btn-t2:hover, .btn-launch:hover, .btn-green:hover  {
     color: #fff;
}
.btn-outline-training:hover, .btn-training {
     background-color: var(--training)
}
.btn-innovation, .btn-outline-innovation:hover {
     background-color: var(--innovation)
}
.btn-mine, .btn-outline-mine:hover {
     background-color: var(--mine)
}
.btn-outline-studio:hover, .btn-studio {
     background-color: var(--studio)
}
.btn-advisory, .btn-outline-advisory:hover {
     background-color: var(--advisory)
}
.btn-corporate, .btn-outline-corporate:hover {
     background-color: var(--corporate)
}
.btn-safesite, .btn-outline-safesite:hover {
     background-color: var(--safesite)
}
.btn-launch, .btn-green {
     background-color: var(--launch)
}
.btn-outline-advisory, .btn-outline-corporate, .btn-outline-innovation, .btn-outline-mine, .btn-outline-safesite, .btn-outline-studio, .btn-outline-training {
     background-color: transparent
}
.btn-outline-training {
     border-color: var(--training);
     color: var(--training)
}
.btn-outline-innovation {
     border-color: var(--innovation);
     color: var(--innovation)
}
.btn-outline-mine {
     border-color: var(--mine);
     color: var(--mine)
}
.btn-outline-studio {
     border-color: var(--studio);
     color: var(--studio)
}
.btn-outline-advisory {
     border-color: var(--advisory);
     color: var(--advisory)
}
.btn-outline-corporate {
     border-color: var(--corporate);
     color: var(--corporate)
}
.btn-outline-safesite {
     border-color: var(--safesite);
     color: var(--safesite)
}
.btn-training:hover {
     background-color: var(--training-hover)
}
.btn-t2:hover {
     background-color: var(--training-hover)
}
.btn-innovation:hover {
     background-color: var(--innovation-hover)
}
.btn-mine:hover {
     background-color: var(--mine-hover)
}
.btn-studio:hover {
     background-color: var(--studio-hover)
}
.btn-advisory:hover {
     background-color: var(--advisory-hover)
}
.btn-corporate:hover {
     background-color: var(--corporate-hover)
}
.btn-safesite:hover {
     background-color: var(--safesite-hover)
}
.btn-launch:hover, .btn-green:hover {
     background-color: var(--launch-hover)
}
.border-training {
     border-color: var(--training) !important
}
.border-innovation {
     border-color: var(--innovation) !important
}
.border-mine {
     border-color: var(--mine) !important
}
.border-studio {
     border-color: var(--studio) !important
}
.border-advisory {
     border-color: var(--advisory) !important
}
.border-corporate {
     border-color: var(--corporate) !important
}
.border-safesite {
     border-color: var(--safesite) !important
}
a {
     color: var(--corporate)
}

.form-control {border: 1px solid #ced4da;}

.container {
     max-width: 1400px !important
}
#section-border {
     position: absolute;
     left: 0;
     width: 100%;
     height: 0;
     border-top: 5px solid grey;
     z-index: 1
}
.mega-menu-border {
     border-top: 5px solid;
     border-bottom: 1px solid
}
.current, a.nav-link:hover {
     background-color: rgba(0, 0, 0, .2)
}
.dropdown-menu a.nav-link:hover {
     background: 0 0;
     color: #ccc
}
#nav-login, a.nav-link {
     font-size: 14px
}
.megamenu {
     position: static
}
.megamenu .dropdown-menu {
     width: 100%
}
.megamenu .dropdown-menu .nav-link, .megamenu .dropdown-menu h6 {
     font-size: 1em
}
@media (min-width:991px) {
     .dropdown-menu.fade {
          display: block;
          opacity: 0;
          pointer-events: none
     }
     .show > .dropdown-menu.fade {
          pointer-events: auto;
          opacity: 1
     }
}
.navbar .container {
     align-items: normal
}
@media (max-width:991px) {
     #navbarContent .container {
          max-width: 991px !important
     }
}
.modal .modal-dialog-aside {
     width: 350px;
     height: 100%;
     margin: 0;
     transform: translate(0);
     transition: transform .2s;
     background: var(--corporate) url(https://cdn.norcat.org/assets/img/icons/myIBT-logo.png) no-repeat bottom right
}
.modal .modal-dialog-aside .modal-content {
     height: inherit;
     border: 0;
     border-radius: 0
}
.modal .modal-dialog-aside .modal-content .modal-body {
     overflow-y: auto
}
.modal.fixed-right .modal-dialog-aside {
     margin-left: auto;
     transform: translateX(100%)
}
.modal.show .modal-dialog-aside {
     transform: translateX(0)
}
body.modal-open {
     padding-right: 0 !important
}